/* Version number of GNU diff.  */

#include "config.h"


#ifdef __EMX__

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

/* main entry point */

int main(int argc, char **argv)
{
  _response(&argc, &argv);
  _wildcard(&argc, &argv);
  _emxload_env("RCSLOAD");
  setvbuf(stdout, NULL, _IOFBF, BUFSIZ);
  return os2main(argc, argv);
}

#endif

char const version_string[] = "2.6";
